-S 0  -X RUN  -Q 0 -L 3   92 400
-S 0  -X RUN  -Q 0 -L 3   82 400
-S 0  -X RUN  -Q 0 -L 3   81 250
-S 1  -X RUN  -Q 1 -L 2   62 300
-S 1  -X RUN  -Q 1 -L 2   51 250
-S 2  -X RUN  -Q 2 -L 1   48 250
-S 2  -X RUN  -Q 2 -L 1   48 175
-S 1  -X RUN  -Q 3 -L 1   46 175
-S 1  -X RUN  -Q 3 -L 1   43 200
-S 3  41 175
-S 3  34 150
-S 3  34 175
-S 3  33 125
-S 4  33 175
-S 4  31 300
-S 4  26 400
-S 4  11 100
